=== debian/control ===
Source: xenops-cli
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 librpc-ocaml-dev,
 ocaml-findlib,
 ocaml-native-compilers,
 libcmdliner-ocaml-dev

Package: xenops-cli
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: CLI for xenopsd, the xapi toolstack domain manager
 Command-line interface for xenopsd, the xapi toolstack domain
 manager.
